/* d�but des styles du fond du site */
.fondsite {
	background-image: url(../images/prepare_visit/fond.jpg);
	background-repeat: repeat-y;
}
/* fin des styles du fond du site */

/* d�but des styles des textes */
.texte {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*color:#94929F;*/
	color: #202249;
}

.texte_cheminfer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#94929F;
}
/* fin des styles des textes */

/* d�but des styles des liens */
a.lien {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#94929F;
	text-decoration: underline;
}

a.lien:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#94929F;
	text-decoration: underline;
}

a.lien_cheminfer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#94929F;
	text-decoration: underline;
}

a.lien_cheminfer:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#94929F;
	text-decoration: underline;
}
#prepare_ligneligne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #014a8f;
	font-size: 20px;
	font-weight: bold;
}

#prepare_texteligne {
	min-height: 10px;
}

#prepare_ligne {
	left: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	position: relative;
	top: 0;
	width: 500px;
}
.table {
	text-align: center;
	border: 1px solid #014a8f;
	margin-bottom: 10px;
}
.table .titre_offre {
	border-bottom: 1px solid #014a8f;
	padding-bottom: 10px;
}
/* fin des styles des textes */

